uuid: e203bce2-77c0-4b3a-b77e-0aabe4791b58
langcode: et
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: AE1pjQA8k0HRWqE9QVDsaIzaVFZdD3P4vR3yBP5ho0E
id: bartik_local_actions
theme: bartik
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
